

.comp_0 {
    flex-direction: column;
    padding-left: 0px;
    padding-right: 0px;
}
.comp_0 > .innerBox {
    display: inherit;
    flex-direction: inherit;
}
.comp_1 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_10 {
    display: flex;
    width: 100%;
}
.comp_10 .wa-image-wrap {
    aspect-ratio: 745/295;;
    box-sizing: content-box;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 745px) );
}
.comp_10 .wa-image-wrap > div {
    aspect-ratio: 745/295;;
    position: relative;
    width: 100%;
}
.comp_10 .wa-image-wrap img {
    aspect-ratio: 745/295;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_11 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_12 {
    flex-direction: column;
}
.comp_12 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_12 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_13 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}
.comp_13 .wa-txt-par {
    color: rgba(0,0,0,1);
    font-family: 'Josefin Sans';
    font-weight: 700;
    margin-bottom: 1em;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_13 .wa-txt-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_13 .wa-txt-par.wa-last-par {
    color: rgba(0,0,0,1);
    font-family: 'Josefin Sans';
    font-weight: 700;
    margin-bottom: 0px;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_13 .wa-txt-par.wa-last-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_14 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}
.comp_14 .wa-txt-par {
    color: rgba(212,0,0,1);
    font-family: 'Arial';
    margin-bottom: 1em;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_14 .wa-txt-par a {
    color: rgba(185,35,33,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_14 .wa-txt-par.wa-last-par {
    color: rgba(212,0,0,1);
    font-family: 'Arial';
    margin-bottom: 0px;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_14 .wa-txt-par.wa-last-par a {
    color: rgba(185,35,33,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_15 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}
.comp_15 .wa-txt-par {
    color: rgba(0,0,0,1);
    font-family: 'Arial';
    margin-bottom: 1em;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_15 .wa-txt-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_15 .wa-txt-par.wa-last-par {
    color: rgba(0,0,0,1);
    font-family: 'Arial';
    margin-bottom: 0px;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_15 .wa-txt-par.wa-last-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_16 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_17 {
    flex-direction: column;
}
.comp_17 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_17 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_18 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}
.comp_18 .wa-txt-par {
    color: rgba(92,92,92,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    margin-bottom: 1em;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_18 .wa-txt-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_18 .wa-txt-par.wa-last-par {
    color: rgba(92,92,92,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    margin-bottom: 0px;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_18 .wa-txt-par.wa-last-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_19 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_2 {
    animation: zoomIn;
    animation-duration: 1000ms;
    flex-direction: column;
}
.comp_2 > .wa_inner_col {
    background-color: rgba(224,224,224,0.521569);
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_2 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_20 {
    flex-direction: column;
}
.comp_20 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_20 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_21 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}
.comp_21 .wa-txt-par {
    color: rgba(33,37,41,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    margin-bottom: 1em;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_21 .wa-txt-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_21 .wa-txt-par.wa-last-par {
    color: rgba(33,37,41,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    margin-bottom: 0px;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_21 .wa-txt-par.wa-last-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_22 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}
.comp_22 .wa-txt-par {
    color: rgba(33,37,41,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    margin-bottom: 1em;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_22 .wa-txt-par a {
    color: rgba(185,35,33,1);
    font-weight: normal;
    text-decoration: none;
}
.comp_22 .wa-txt-par a:hover {
    color: rgba(0,0,0,1);
    text-decoration: underline;
}
.comp_22 .wa-txt-par.wa-last-par {
    color: rgba(33,37,41,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    margin-bottom: 0px;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_22 .wa-txt-par.wa-last-par a {
    color: rgba(185,35,33,1);
    font-weight: normal;
    text-decoration: none;
}
.comp_22 .wa-txt-par.wa-last-par a:hover {
    color: rgba(0,0,0,1);
    text-decoration: underline;
}
.comp_23 {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}
.comp_23 .wa-txt-par {
    color: rgba(33,37,41,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    margin-bottom: 1em;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_23 .wa-txt-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_23 .wa-txt-par.wa-last-par {
    color: rgba(33,37,41,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    margin-bottom: 0px;
    width: 100%;
    word-break: break-word;
    &:not(:last-child) {margin-bottom: 16px !important;} 
}
.comp_23 .wa-txt-par.wa-last-par a {
    color: rgba(0,0,255,1);
    font-weight: normal;
    text-decoration: underline;
}
.comp_3 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_4 {
    flex-direction: column;
}
.comp_4 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_4 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_5 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_6 {
    flex-direction: column;
}
.comp_6 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_6 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
.comp_7 {
    display: flex;
    width: 100%;
}
.comp_7 .wa-image-second-inner {
    background-image: url("../../images/normal/Croix2.webp?t=fb95b6a5_0f56_4e5d_bd3c_03d60891d3c4");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    opacity: 0;
    transition: all .5s ease;
    width: 100%;
}
.comp_7 .wa-image-second-inner div {
    background-color: rgba(0,0,0,0);
    height: 100%;
    width: 100%;
}
.comp_7 .wa-image-wrap {
    aspect-ratio: 225/225;;
    box-sizing: content-box;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    width: calc( min( 100% , 225px) );
}
.comp_7 .wa-image-wrap .wa-image-fx {
    animation: fadeInUp 0.8s;
}
.comp_7 .wa-image-wrap .wa-image-txt {
    opacity: 0;
    text-align: left;
}
.comp_7 .wa-image-wrap .wa-img-overlay {
    align-items: center;
    color: rgba(255,255,255,1);
    font-family: 'Josefin Sans';
    font-weight: 500;
    justify-content: center;
}
.comp_7 .wa-image-wrap > div {
    aspect-ratio: 225/225;;
    position: relative;
    width: 100%;
}
.comp_7 .wa-image-wrap img {
    aspect-ratio: 225/225;;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.comp_7 .wa-image-wrap:hover .wa-image-second-inner {
    opacity: 1;
}
.comp_8 {
    --bs-gutter-x: 0px;
    flex-direction: row;
}
.comp_9 {
    flex-direction: column;
}
.comp_9 > .wa_inner_col {
    display: flex;
    flex-direction: inherit;
    height: 100%;
}
.comp_9 > .wa_inner_col > .wa_inner_col2 {
    display: inherit;
    flex-direction: inherit;
    height: 100%;
    justify-content: flex-start;
}
body {
    background-color: rgba(255,255,255,1);
}
.comp_0 {
    border: none;
    border-radius: 0px;
    display: flex;
    min-height: 0px;
}
.comp_0 > .innerBox {
    margin-bottom: 5rem;
    margin-left: 1rem;
    margin-right: 1rem;
    margin-top: 2rem;
}
.comp_1 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_10 {
    justify-content: center;
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_10 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 100% , 745px) );
}
.comp_11 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_12 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_12 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_12 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    margin-top: 0rem;
}
.comp_13 {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
}
.comp_13 .wa-txt-par {
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_13 .wa-txt-par.wa-last-par {
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_14 {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 45px;
}
.comp_14 .wa-txt-par {
    font-size: 24px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_14 .wa-txt-par.wa-last-par {
    font-size: 24px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_15 {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
}
.comp_15 .wa-txt-par {
    font-size: 20px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_15 .wa-txt-par.wa-last-par {
    font-size: 20px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_16 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_17 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_17 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_17 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    margin-top: 0rem;
}
.comp_18 {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
}
.comp_18 .wa-txt-par {
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_18 .wa-txt-par.wa-last-par {
    font-size: 16px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_19 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_2 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_2 > .wa_inner_col {
    border: 2px solid #000000;
    border-radius: 12px 12px 12px 12px;
}
.comp_2 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    margin-top: 0rem;
}
.comp_20 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_20 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_20 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    margin-top: 0rem;
}
.comp_21 {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    padding-bottom: 0px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 55px;
}
.comp_21 .wa-txt-par {
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_21 .wa-txt-par.wa-last-par {
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_22 {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
}
.comp_22 .wa-txt-par {
    font-size: 24px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_22 .wa-txt-par.wa-last-par {
    font-size: 24px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_23 {
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 0px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 16px;
}
.comp_23 .wa-txt-par {
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_23 .wa-txt-par.wa-last-par {
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 1.2;
    text-align: center;
}
.comp_3 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_4 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_4 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_4 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    margin-top: 0rem;
}
.comp_5 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.comp_6 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_6 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_6 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0.5rem;
    margin-top: 0.5rem;
}
.comp_7 {
    justify-content: flex-end;
    margin-bottom: 0px;
    margin-top: 0px;
}
.comp_7 .wa-image-wrap {
    border: none;
    border-radius: 0px;
    max-width: calc( min( 33px , 225px) );
}
.comp_7 .wa-image-wrap .wa-img-overlay {
    font-size: 13px;
}
.comp_8 {
    display: flex;
    margin-bottom: 0px !important;
    margin-top: 25px !important;
}
.comp_9 {
    min-height: 0px;
    padding-left: 0rem;
    padding-right: 0rem;
}
.comp_9 > .wa_inner_col {
    border: none;
    border-radius: 0px;
}
.comp_9 > .wa_inner_col > .wa_inner_col2 {
    gap: 0px;
    margin-bottom: 0rem;
    margin-left: 0rem;
    margin-right: 0rem;
    margin-top: 0rem;
}
body {
    background-image: url('');
}
@media (min-width: 576px) {
    .comp_0 {
        border: none;
        border-radius: 0px;
        display: flex;
        min-height: 0px;
    }
    .comp_0 > .innerBox {
        margin-bottom: 5rem;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 2rem;
    }
    .comp_1 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_10 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_10 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 745px) );
    }
    .comp_11 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_12 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_12 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_12 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_13 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_13 .wa-txt-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_13 .wa-txt-par.wa-last-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_14 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 45px;
    }
    .comp_14 .wa-txt-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_14 .wa-txt-par.wa-last-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_15 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_15 .wa-txt-par {
        font-size: 20px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_15 .wa-txt-par.wa-last-par {
        font-size: 20px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_16 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_17 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_17 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_17 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_18 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_18 .wa-txt-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_18 .wa-txt-par.wa-last-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_19 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_2 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_2 > .wa_inner_col {
        border: 2px solid #000000;
        border-radius: 12px 12px 12px 12px;
    }
    .comp_2 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_20 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_20 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_20 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_21 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 0px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 55px;
    }
    .comp_21 .wa-txt-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_21 .wa-txt-par.wa-last-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_22 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_22 .wa-txt-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_22 .wa-txt-par.wa-last-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_23 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_23 .wa-txt-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_23 .wa-txt-par.wa-last-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_3 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_4 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_4 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_4 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_5 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_6 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_6 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_6 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0.5rem;
        margin-top: 0.5rem;
    }
    .comp_7 {
        justify-content: flex-end;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_7 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 225px) );
    }
    .comp_7 .wa-image-wrap .wa-img-overlay {
        font-size: 13px;
    }
    .comp_8 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 25px !important;
    }
    .comp_9 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_9 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_9 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    body {
        background-image: url('');
    }
}
@media (min-width: 768px) {
    .comp_0 {
        border: none;
        border-radius: 0px;
        display: flex;
        min-height: 0px;
    }
    .comp_0 > .innerBox {
        margin-bottom: 5rem;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 2rem;
    }
    .comp_1 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_10 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_10 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 745px) );
    }
    .comp_11 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_12 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_12 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_12 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_13 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_13 .wa-txt-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_13 .wa-txt-par.wa-last-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_14 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 45px;
    }
    .comp_14 .wa-txt-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_14 .wa-txt-par.wa-last-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_15 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_15 .wa-txt-par {
        font-size: 20px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_15 .wa-txt-par.wa-last-par {
        font-size: 20px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_16 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_17 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_17 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_17 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_18 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_18 .wa-txt-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_18 .wa-txt-par.wa-last-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_19 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_2 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_2 > .wa_inner_col {
        border: 2px solid #000000;
        border-radius: 12px 12px 12px 12px;
    }
    .comp_2 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_20 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_20 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_20 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_21 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 0px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 55px;
    }
    .comp_21 .wa-txt-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_21 .wa-txt-par.wa-last-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_22 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_22 .wa-txt-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_22 .wa-txt-par.wa-last-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_23 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_23 .wa-txt-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_23 .wa-txt-par.wa-last-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_3 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_4 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_4 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_4 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_5 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_6 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_6 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_6 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0.5rem;
        margin-top: 0.5rem;
    }
    .comp_7 {
        justify-content: flex-end;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_7 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 100% , 225px) );
    }
    .comp_7 .wa-image-wrap .wa-img-overlay {
        font-size: 13px;
    }
    .comp_8 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 25px !important;
    }
    .comp_9 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_9 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_9 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    body {
        background-image: url('');
    }
}
@media (min-width: 992px) {
    .comp_0 {
        border: none;
        border-radius: 0px;
        display: flex;
        min-height: 0px;
    }
    .comp_0 > .innerBox {
        margin-bottom: 5rem;
        margin-left: 3rem;
        margin-right: 3rem;
        margin-top: 2rem;
    }
    .comp_1 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_10 {
        justify-content: center;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_10 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 250.017px , 745px) );
    }
    .comp_11 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_12 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_12 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_12 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_13 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_13 .wa-txt-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_13 .wa-txt-par.wa-last-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_14 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 45px;
    }
    .comp_14 .wa-txt-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_14 .wa-txt-par.wa-last-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_15 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_15 .wa-txt-par {
        font-size: 20px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_15 .wa-txt-par.wa-last-par {
        font-size: 20px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_16 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_17 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_17 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_17 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_18 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_18 .wa-txt-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_18 .wa-txt-par.wa-last-par {
        font-size: 16px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_19 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_2 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_2 > .wa_inner_col {
        border: 2px solid #000000;
        border-radius: 12px 12px 12px 12px;
    }
    .comp_2 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_20 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_20 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_20 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_21 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 0px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 55px;
    }
    .comp_21 .wa-txt-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_21 .wa-txt-par.wa-last-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_22 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_22 .wa-txt-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_22 .wa-txt-par.wa-last-par {
        font-size: 24px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_23 {
        border: none;
        border-radius: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
        min-height: 0px;
        padding-bottom: 16px;
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 16px;
    }
    .comp_23 .wa-txt-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_23 .wa-txt-par.wa-last-par {
        font-size: 18px;
        letter-spacing: 0em;
        line-height: 1.2;
        text-align: center;
    }
    .comp_3 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_4 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_4 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_4 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    .comp_5 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .comp_6 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_6 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_6 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0.5rem;
        margin-top: 0.5rem;
    }
    .comp_7 {
        justify-content: flex-end;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .comp_7 .wa-image-wrap {
        border: none;
        border-radius: 0px;
        max-width: calc( min( 30px , 225px) );
    }
    .comp_7 .wa-image-wrap .wa-img-overlay {
        font-size: 13px;
    }
    .comp_8 {
        display: flex;
        margin-bottom: 0px !important;
        margin-top: 25px !important;
    }
    .comp_9 {
        min-height: 0px;
        padding-left: 0rem;
        padding-right: 0rem;
    }
    .comp_9 > .wa_inner_col {
        border: none;
        border-radius: 0px;
    }
    .comp_9 > .wa_inner_col > .wa_inner_col2 {
        gap: 0px;
        margin-bottom: 0rem;
        margin-left: 0rem;
        margin-right: 0rem;
        margin-top: 0rem;
    }
    body {
        background-image: url('');
    }
}
